<div id="shop-card" class="mb-4">
    <b-card
            class="ml-auto mr-auto b-card shadow"
            @click="goToStoreDetails(id)"
            no-body
    >
        <b-card-header class="bg-light">
            <b-card-text class="h4 font-weight-bold text-center">
                {{ name }}
            </b-card-text>
        </b-card-header>
        <b-card-body>
            <b-card-text class="h6"><i class="fas fa-map-marked-alt"/> {{ address }}</b-card-text>
            <p>{{ description }}</p>
        </b-card-body>
    </b-card>
</div>
